Subject: [Sframe] SFrame Draft - IETF 109 Follow Up

From: Bobo <[email-masked]>
Date: Fri, 18 Dec 2020 10:06:44 -0800

All,

The Chairs have reviewed the discussion of draft-omara-sframe at IETF 109.
While there was some support for adoption, it seems like there are enough
people with reservations that we aren't comfortable saying that there is
consensus to adopt yet.

In the interests of making progress, we'd like to ask those with concerns
to let us know what those concerns are.  Some explanation of how you think
those concerns might best be addressed would be appreciated.

Much of what we heard seemed to be around the generic packetization/IDU
implementation, and on fixing or removing the header authentication scheme.

Our goal here is to have the next revision of the draft address those
concerns.  We hope to raise the question of adoption at that point.

Thanks,
Bobo (for the Chairs)